ISCS#FEP - Bug #420
01/10/2020 06:05 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

01/10/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 01/10/2020 07:10 PM - xiangyang li

- Assignee set to jiwei shi

#2 - 01/13/2020 11:50 AM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100

000o00ooonoonoonnooooonDOnnoOnDOnDa

#3 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
